/*
*Theme Name:     PatioTime Child Theme
*Theme URI: 	 https://patiotime.loftocean.com/
*Description:    PatioTime child theme for user customization
*Author:         Loft.Ocean
*Author URI:     http://www.loftocean.com
*License: 		 GNU General Public License v2 or later
*License URI: 	 http://www.gnu.org/licenses/gpl-2.0.html
*Tags: 			 full-width-template, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, threaded-comments, translation-ready
*Template:       patiotime
*Text Domain: 	 patiotime-child
*Version:        1.0
*/

 /* === MENU === */
.current_page_item.menu-item-6542 a:before{
	display: none!important;
}

.current_page_item.menu-item-6542 a:hover:before{
	display: block!important;
}

/* === CF7 === */
.row > *{
	margin-bottom: 5px!important;
}

.wpcf7-form p:nth-last-child(2) {
    margin: 0!important;
}

.centered-form {
    display: flex;
    flex-direction: column;
    align-items: center;/
    text-align: center;
    max-width: 400px;
    margin: 0 auto;
}

.centered-form div {
    width: 100%;
    margin-bottom: 15px;
}

.wpcf7-list-item {
    display: block;
    margin: 0 auto;
}

.submit-wrapper {
    display: flex;
    justify-content: center;
}